body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Open Sans', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}

p a

{

color:#c3c903;

}

p a:hover

{

color:#000;

}

p 

{

    

        font-size: 15px;

    font-family: 'Open Sans', sans-serif;

    line-height: 26px;

    

}

ul

{

list-style:none;

margin:0;

padding:0;

}

h1, h2, h3, h4, h5, h6

{

/*font-family: 'Monoton', cursive;*/

}

.navbar {

  margin-bottom: 0px;

}

.navbar-wrapper {

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

  

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

  position:relative;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}







/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel .image1

{

 padding: 66% 0 25%;

background-position:center center;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

background-image:url(../images/slider1.jpg);

height: 450px;

overflow:hidden;

}
@media(min-width:768px)

{

.carousel .image1

{

      padding: 36% 0 10%;

    height: 550px;





}

}

@media(min-width:992px)

{

.carousel .image1

{

      padding: 23% 0 10%;

    height: 637px;





}

}

@media(min-width:1600px)

{

.carousel .image1

{

        padding:18% 0 13%;

		height:720px;

    

}

}

.carousel .image2:before

{

position:absolute;

content:'';

left:0;

right:0;

bottom:0;

top:0;

background:rgba(0,0,0,0.5);

display:block;

}



.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

.slider-inner

{

     

    color: #fff;

	position:relative;

	

	

}

.chef-img

{

margin-top:-180px;

}

.white

{

color:#fff;

}

@media(min-width:768px)

{

.slider-inner

{

        margin-left: 50px;

}



.slider-inner2

{

margin-right: 50px;

margin-left:0;

}

}

.slider-inner h1

{

font-size:25px;

line-height:30px;

margin-top:0;

font-weight:700;

font-family: 'Oswald', sans-serif;

    text-transform: uppercase;

}

.slider-inner h3

{

    z-index: 7;

    min-width: 857px;

    max-width: 857px;

    white-space: nowrap;

    font-size: 50px;

    line-height: 77px;

    font-weight: 300;

    color: #fff;

    font-family: 'Oswald', sans-serif;

    background-color: #c3c903;

    visibility: inherit;

    transition: none;

    text-align: inherit;

    border-width: 0px;

    margin: 0px;

    /*padding: 35px 30px 21px 20px;*/

    letter-spacing: 0px;

    min-height: 0px;

    max-height: none;

    opacity: 1;

    transform-origin: 50% 50% 0px;

    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);

	margin:0;

	position:relative;

	text-transform:uppercase;



}

.slider-inner h3:before

{

height: 0;

    top: 0;

    width: 0;

    position: absolute;

	content:'';

	border-left: 40px solid transparent;

   

    border-bottom: 40px solid #00A8FF;

    border-width: 90px 0px 77px 90px !important;

	transition: none;

    text-align: inherit;

    line-height: 90px;

    border-width: 90px 0px 90px 90px;

    margin: 0px;

    padding: 0px;

    letter-spacing: 0px;

    font-weight: 300;

    font-size: 80px;

    left: -90px;

    border-right-style: solid;

    border-right-color: transparent;

    border-bottom-color: #c3c903;

}

@media(max-width:992px)

{

.slider-inner h3

{

font-size:30px;

}

.slider-inner:before

{

border-width: 65px 0px 67px 90px !important;

}

}

.slider-inner p

{

    font-size: 18px;

    /* letter-spacing: 1px; */

    font-weight: 400;

}

@media(min-width:768px)

{

.slider-inner h1

{

        font-size: 44px;

    line-height: 50px;

    

}

}

.slider-inner h1 span, .slider-inner h3 span

{

color: #89c63d;

}

.btn2

{  

   background: #c3c903;

    color: #fff;

    display: inline-block;

    font-size:14px;

    padding: 15px 20px;

    border: 0px solid #ffffff;

    font-weight: 600;

    -webkit-transition: all 0.5s ease-in-out;

    -moz-transition: all 0.5s ease-in-out;

    -o-transition: all 0.5s ease-in-out;

    -ms-transition: all 0.5s ease-in-out;

    transition: all 0.5s ease;

	text-transform:uppercase;

}

.btn2 span

{

       margin-left: 8px;

    display: inline-block;

    vertical-align: middle;

    margin-top: -1px;

    content: "";

    opacity: 0.5;

    font-size: 14px;

}

.btn2:hover, .btn2:focus

{

background: #090909;

    cursor: pointer;

    color: #ffffff;

    -webkit-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

    -moz-box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

    box-shadow: 3px 3px 9px 0px rgba(50, 50, 50, 0.29);

	text-decoration:none;

}

.slider-inner .btn2

{

margin-top:20px;

}

.main-header

{

         background-color: rgba(58, 58, 58, 0.81);

		 border:none;

}

.shrink

{

    position: fixed;

    top: 0;

    width: 100%;

     background: rgb(58, 58, 58);

    box-shadow: 1px 1px 26px #888;

    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);

}

.shrink .navbar-brand img

{

}

/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 20px;

    }

    .navbar-collapse {

       /* border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/

		     background: rgba(58, 58, 58, 0.81);

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top: 20px;

		background:transparent;

		padding:0 20px;

	}

	.navbar-nav>li {

        float: none;

		/*border-left: #000 2px solid;*/

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

		

		

    }

	

    .collapse.in{

  		display:block !important;

		/*background:#1d2e62;

		padding: 0 20px;*/

		margin-top:0px;

	}

}





.top-header

{

    background-color: #212121;
color: #fff;	

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.top-header .left2 a

{

        font-family: 'Open Sans', sans-serif;

    font-size: 13px;

    

    padding: 0;

    margin: 0;

    line-height: 25px;

	letter-spacing:0.03em;

	padding:10px 0;

}

.top-header .left2 p

{

margin-bottom: 0;

    padding: 0px 0;

    display: inline-block;

}

@media(min-width:768px)

{

.top-header .left2 a

{

font-size:14px;

    line-height:34px;

	padding:0;

	

}

}

.head-left li

{

    display: inline-block;

    padding: 5px 6px;

}

.head-left li a

{

 color: #fff;

    font-size: 14px;



}

.head-left li a:hover

{

color:#c3c903;

text-decoration:none;

}

.social

{

line-height:normal;

margin:0;

padding:0;

}

.social li

{

display:inline-block;

    text-align: center;

}

.social li a

{



       padding: 16px 14px;

    line-height: 44px;

    text-decoration: none;

    /* border-right: 1px solid rgba(0,0,0,.1); */

    font-size: 16px;

    font-size: 14px;

    color: #fff;

    display: block;

}



.social li a:hover

{

    color: #fff;

	background:#c3c903;

}

.navbar-inverse

{





}

.header-left

{

display:none;

}

@media(min-width:768px)

{

.header-left

{

display:block;

}

}

.header-left .call1

{

    display: inline-block;

    margin: 12px 0 0 0;

    /*border-right: 1px solid #CCC;*/

    color: #999;

    font-family: 'Open Sans', sans-serif;

    color: #232932;

	font-size:13px;

	position:relative;

}

.header-left .call1 i

{

       color: #ce3d5f;

    font-size: 34px;

    vertical-align: middle;

    padding-right: 3px;

    position: absolute;

    left: 0;

}

.header-left .call1 span

{

    display: block;

    font-size: 14px;

    color: #fff;

	padding-left: 29px;

    padding-top: 5px;

	font-weight: 300;

	line-height:22px;

}

.navbar-inverse .navbar-nav>li.last>a

{

background:#ffc700;

color:#333;

border-radius:2px;

-webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

    -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

    box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.2);

	padding:10px 20px;

	font-weight:400;

	font-size:13px;

}

.navbar-inverse .navbar-nav>li.last>a:after

{

display:none;

}

.navbar-inverse .navbar-nav>li.last:hover

{

border-bottom:none;

}

@media(max-width:991px)

{

.menu

{

position:absolute;

    top: 79px;

}

}



.form2

{

    padding: 15px 15px 0;

    background: #f8f8f8;

    border-top: 3px solid rgba(0,0,0,.8);

    border-radius: 15px 15px 0 0;

    overflow: hidden;

    margin-top: 30px;

    position: relative;

}

@media(min-width:768px)

{

.form2

{

margin-top: -129px;

}

}



.cont1

{

height: 46px;

    padding: 10px 16px;

    font-size: 14px;

    line-height: 1.33;

    border-radius: 3px;

}

.center

{

text-align:center;

}

.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}



.heading 

{

position:relative;

}

.heading h2

{

font-weight: 700;

    font-size: 28px;

margin-top:0;

    text-transform: uppercase;

    font-size: 30px;

    font-weight: 900;

    position: relative;

    z-index: 1;

    line-height: 1.4em;

    margin-bottom: 5px;

}

@media(min-width:768px)

{

.heading h2

{

font-size:40px;

line-height:50px;

}

}

.heading h6

{

    position: relative;

    color: #cd3d5f;

    margin-bottom: 0px;

	font-family: 'Monoton', cursive;

    font-size: 42px;

}

.heading h5

{

position: relative;

    font-size: 20px;

    font-weight: 300;

    color: #1f2327;

    line-height: 1.7em;

    margin-bottom: 15px;

    margin: 0;

    font-size: 15px;

    text-transform: uppercase;

}

.heading h2 span

{

    color: #F22613;

}

.abt p

{

font-size:17px;

font-weight:300;

line-height:28px;

}

.separator {

    position: relative;

    height: 15px;

    width: 100px;

    margin: 0 auto;

    text-align: center;

}

.separator:before

{

position: absolute;

    content: '';

    left: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #00592c;

}

.separator:after

{

position: absolute;

    content: '';

    right: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #00592c;

}

.separator .dott

{

position: relative;

    width: 6px;

    height: 6px;

    top: -9px;

    border-radius: 50%;

    display: inline-block;

     background-color: #00592c;

}

/*---------------------------------------------span0----------------------------------*/



/*---------------------------------------------span0 end----------------------------------*/

/*----------------------------------span1--------------------------------------------*/

.span1

{

color:#333;

}



.box1

{

padding: 18px;

    transition: .4s;

    -webkit-transition: .4s;

    border-radius: 10px;

    color: #fff;

	background-color: #c3c903;

	cursor:pointer;

}

.box1:hover

{

background-color: #fdfdfd;

color:#848484;

}

.box1:before

{

    display: block;

    content: "";

    height: 100%;

    width: 130%;

    position: absolute;

    background-image:url(../images/shadow.png);

    background-size: 100% auto;

    background-repeat: no-repeat;

    top: 90%;

    left: -20%;

    right: 0;

    transition: all .4s ease-out;

    transform-origin: 30% 50%;

    pointer-events: none;

    z-index: 1;

    transform: translateX(0) rotateZ(0) scale(.87);

    -webkit-transform: translateX(0) rotateZ(0) scale(.87);

    -ms-transform: translateX(0) rotateZ(0) scale(.87);

    transform: translateX(0) rotateZ(0) scale(.87);

	

	  

}

@media(min-width:768px)

{

.box1

{

margin-top:-60px;

}

}

.box1 .box1-icon

{

    font-size: 68px;

}

.box1 .box1-icon img

{

width:75px;

}

.box1-txt h3

{



    margin-top: 10px;

    font-size: 18px;

	font-weight:700;

}

.btn3

{

position:relative;

   

    padding: 12px 40px;

   

    box-shadow: none;

    margin-top: 7px;

    display: inline-block;

    /* border-radius: 20px; */

    color: #fe571a;

    background-color: #fff;

	letter-spacing: 1.2px;

	font-size:16px;

	opacity: 1;

    -webkit-animation-delay: 0.8s;

    -webkit-animation-duration: 1s;

    -webkit-animation-iteration-count: 1;

    -moz-animation-delay: 0.8s;

    -moz-animation-duration: 1s;

    -moz-animation-iteration-count: 1;

    animation-delay: 0.8s;

    animation-duration: 1s;

    animation-iteration-count: 1;

	font-weight:600;

}

.btn3:hover

{

background-color: #fe571a;

color:#fff;

text-decoration:none;

}

.btn3:before, .btn3:after {

    content: "";

    border-color: inherit;

    border-style: solid;

    opacity: 0;

    filter: alpha(opacity=0);

    position: absolute;

    visibility: hidden;

    -webkit-border-radius: inherit;

    border-radius: inherit;

    -webkit-transition: all 0.3s ease 0s;

    transition: all 0.3s ease 0s;

}

.btn3:hover:before, .btn3:hover:after {

opacity: 1;

    filter: alpha(opacity=100);

    visibility: visible;

}

.btn3:before {

    border-width: 0 0 2px 2px;

    bottom: -4px;

    left: -4px;

    right: 100%;

    top: 100%;

}

.btn3:hover:before

{

    right: 6px;

    top: 6px;

}

.btn3:before, .btn3:after

{

    border-color: #fff;

}

.btn3:after

{

    border-width: 2px 2px 0 0;

    bottom: 100%;

    left: 100%;

    right: -4px;

    top: -4px;

}

.btn3:hover:after

{

 bottom: 6px;

    left: 6px;



}

/*----------------------------------span1 end--------------------------------------------*/



/*------------------------------------parallex--------------------------------------*/

.parallex

{

width:100%;

display:table;

}

.pd0

{

padding:0;

}

.para2

{

background:url(../images/pattern.png) center;

padding:20px;

position:relative;

color:#fff;

}

.para1

{

height:400px;

}

@media(min-width:992px)

{

.para2, .para1

{

height:460px;

}

.para2

{

padding:80px 150px 80px 117px;

}

}

.para2:before

{

position: absolute;

    left: 0;

    right: 0;

    top: 0;

    bottom: 0;

    content: '';

    background: rgba(205, 61, 95, 0.95);

}

.para2 img

{

width:100px;

margin-bottom:30px;

}

.para22 

{

position:relative;

}

.para2 h2

{

margin-top:0px;

line-height:1.5;

text-transform:uppercase;

font-weight:800;

font-size: 46px;

    letter-spacing: -1px;

}

@media(max-width:768px)

{

.para2 h2

{

font-size:30px;

}

}



.para1

{

background-position:center;

background-repeat:no-repeat;

background-size:cover;



}

.para1 p

{

    font-size: 16px;

    font-weight: 400;

    line-height: 34px;

    color: #000;

}

.para1 p a

{

color:#ffc700;

}

.small

{

margin-top:30px;

}

.small p 

{

font-size:14px;

line-height:25px;

}

.para2 .separator:before, .para2 .separator:after, .para2 .separator .dott

{

background:#FFFFFF;

}

/*------------------------------------parallex end--------------------------------------*/



/*--------------------------------------span2---------------------------------------*/

.span2

{

padding:60px 0;

color:#222;

background:#fff;

background-size:cover;

overflow:hidden;

}

.span2:nth-child(even)

{

background:#f7f7f7;

}

@media(min-width:1024px)

{

.span2

{



}

}

.span2:nth-child(even) .s2-text

{

float:right;

}



.span2 .heading

{

position:relative;

}

.span2 .heading h2

{

    /* margin-top: 30px; */

    font-weight: 900;

    /* color: #c3c903; */

    position: relative;

    z-index: 1;

    text-transform: uppercase;

}



.span21

{

margin-top:50px;

}

.span211

{

    background: #c3c903;

    background: -webkit-linear-gradient(top left, #FF950B, #c3c903);

    background: -o-linear-gradient(right top, #FF950B, #c3c903);

    background: -moz-linear-gradient(right top, #FF950B, #c3c903);

    background: linear-gradient(to right top, #FF950B, #c3c903);

	padding:58px 30px;

	position:relative;

	margin-top:35px;

	color:#fff;

}

@media(min-width:992px)

{

.span211:after

{

content: "";

    display: block;

    width: 0;

    height: 0;

    position: absolute;

    border: solid 30px;

    border-color: transparent transparent transparent #ccc105;

    left: 100%;

    z-index: 9;

    top: 37%;

}

}

/*----------------------------------------------span2 end----------------------------------*/



/*---------------------------------------span3----------------------------------------*/

.span3

{

background:#000;

padding:80px 0 60px;

position:relative;



}



.span3 .container

{

position:relative;

}

.span31

{

    position: relative;

    z-index: 1;

    padding-top: 43px;

    margin-bottom: 10px;

	    color: #ffffff;

}

@media(min-width:768px)

{

.span31:before

{

    content: "";

    position: absolute;

    top: 0;

    right: 134px;

    width: 255px;

    bottom: 111px;

    border: 8px solid #c3c903;

    z-index: -1;

}

}

.section_header, .span31 p

{

    background-color: #000;

	position: relative;

   

}

.section_header

{

    

    word-wrap: break-word;

    text-transform: uppercase;

    font-weight: 600;

}

.span31 h3

{

margin: 0 189px 0 0;

    padding: 2px 0;

font-size: 40px;

line-height: 0.96;

    padding-top: 16px;

	text-transform: uppercase;

	font-weight:400;

}



.span31 h2

{

font-size: 50px;

    letter-spacing: 0.015em;

	margin: 0 189px 0 0;

    padding: 2px 0;

    

	text-transform: uppercase;

}

@media(max-width:767px)

{

.span31 h2

{

font-size: 40px;



}

}

.span31 p

{

font-weight:300;

font-size:14px;

margin: 0 189px 0 0;

padding: 2px 0 12px;



color: #a7a7a7;

}

@media(max-width:767px)

{

.span31 h3, .span31 h2, .span31 p

{

margin:0;

}

}

.span31 img

{

position: relative;

    z-index: 1;

    margin-right: 20px;

    padding-top: 14px;

}

@media(max-width:767px)

{

.span31 img

{

margin-right: 0px;

}

}

.span32

{

}

.span32 ul

{

}

.span32 ul li

{

padding:10px 0;

position:relative;

}

.span32 ul li .icon3

{

    color: #fff;

    text-align: center;

    position: absolute;

    left: 0;

    border-radius: 3px;

    padding-top: 0px;

    font-size: 32px;

    margin-top: -4px;

}

.span32 ul li .span3-txt

{

padding-left:47px;

}

.span3-txt h4

{

    margin-top: 0;

    color: #fff;

    font-weight: 600;

    text-transform: uppercase;

    font-size: 15px;

    line-height: 1.6;

}

.span3-txt p

{

color:#999;

}

/*---------------------------------------span3 end----------------------------------------*/



/*---------------------------------------span4----------------------------------------*/

.span4

{

padding:20px 0;

color:#111;

 

position:relative;

}

/*.span4:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

display:block;

background:#000;

opacity:0.9;

content:'';

}*/

/*@media(min-width:1024px)

{

.span4

{

background-attachment:fixed;

}

}*/

.span4 .container

{

position:relative;

}

.span4 .heading3

{

margin-bottom:50px;

}

.quote

{

margin-top:60px;

font-size:45px;

color:#c3c903;

}

.box4

{



}



.box4 .box4-icon

{

    width: 65px;

    height: 65px;

    border-radius: 50%;

    text-align: center;

    color: #e9842b;

    border: 3px solid #fafafa;

    font-size: 30px;

    padding-top: 13px;

    margin-top: -59px;

    background: #fff;

	transition: all 500ms ease;

	    margin-bottom: 15px;

}

.box4:hover .box4-icon

{

border-color: #e9842b;

}

.testimonial-pic-block {

   

}



.radius-bx {

    

}

.testimonial-pic

 {

   

}





.testimonial-pic.radius img {

   

    border-radius: 100%;

    -webkit-border-radius: 100%;

    -moz-border-radius: 100%;

}

.box4-txt

{

margin-top:40px; 

}





.box4-txt p

{

    font-size: 16px;

    line-height: 30px;

    color: #777;

}

.t-img

{

position:relative;

}

.t-img:after

{

content: "";

    border-radius: 100%;

    position: absolute;

    background-color: #ffc700;

    width: 110%;

    height: 110%;

    left: -2%;

    top: -2%;

    z-index: -1;

}





.mrg40

{

margin-top:50px;

}





.box4-txt i

{

color: rgba(255, 255, 255, 0.58);

font-size:22px;

padding-bottom:15px;

}

.box4-txt h4

{

font-size: 16px;

    text-transform: uppercase;

    color: #333;

    font-weight: 400;

    margin-bottom: 10px;

    margin-top: 20px;

    letter-spacing: 1px;

}

.box4-txt cite

{

font-size:14px;

color: #fe571a;

font-weight: 700;

}

.owl-carousel-1 .owl-nav

{

display:none;

}

.owl-carousel-1 .owl-dots

{

text-align:center;

    margin: 36px 0;

}

.owl-carousel-1 .owl-dot

{

    display: inline-block;

    position: relative;

}



.owl-carousel-1 .owl-dot span

{

background: #434449 none repeat scroll 0 0;

    display: inline-block;

    height: 7px;

    margin: 0 20px;

    position: relative;

    -webkit-transform: rotate(45deg);

    transform: rotate(45deg);

    -webkit-transition: all 0.3s ease 0s;

    transition: all 0.3s ease 0s;

    width: 7px;

    z-index: 3;

}

.owl-carousel-1 .owl-dot.active span

{

background: #c3c903 none repeat scroll 0 0;

}

.owl-carousel-1 .owl-dot:after

{



    content: "";

    height: 24px;

    left: 60px;

    position: absolute;

    top: 0;

    -webkit-transition: all 0.3s ease 0s;

    transition: all 0.3s ease 0s;

    width: 24px;

    z-index: 1;

}

.owl-carousel-1 .owl-dot.active:after

{

left: 55px;

    width: 33px;

}

.owl-carousel-1 .owl-dot span:after

{

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border: 1px solid #db1616;

    content: "";

    height: 15px;

    left: -4px;

    opacity: 0;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    position: absolute;

    top: -4px;

    -webkit-transition: all 0.3s ease 0s;

    transition: all 0.3s ease 0s;

    width: 15px;

}

.owl-carousel-1 .owl-dot.active span:after

{

    opacity: 1;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

}

/*---------------------------------------span4 end----------------------------------------*/

/*---------------------------------------------span5---------------------------------------*/

.span5

{

background:url(../images/span5.jpg) center;

background-size:cover;

position:relative;

padding:60px 0;

color:#fff;

}

@media(min-width:1024px)

{

.span5

{

/*background-attachment:fixed;*/

}

}

.span51

{

    border: 1px solid rgba(255, 255, 255, 0.10);

	margin-top:30px;

}

.box5 .box51

{

padding: 46px 0 46px;

    position: relative;

}

.box5 .box51:after

{

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    border-right: 1px solid rgba(255, 255, 255, 0.1);

    content: "";

    height: 150px;

    position: absolute;

    right: 0;

    top: 48px;

    width: 1px;

}

.box5:last-child .box51:after

{

border:none;

}

.box5 .box51 img

{

width:50px;margin-bottom: 25px;

}

.box5 .box51 i

{

color: #ffffff;

    display: block;

    margin-bottom: 25px;

    line-height: 100%;

	font-size: 35px;

}

.box5 .box51 h4

{

font-weight: 400;

    color: #ffffff;

    font-size: 14px;

    text-transform: uppercase;

    margin-bottom: 15px;

    padding-top: 21px;

    position: relative;

    font-family: 'Oswald', sans-serif;

    margin-top: 0;

	    letter-spacing: 1px;

}

.box5 .box51 h4:after

{

background: #c3c903 none repeat scroll 0 0;

    content: "";

    height: 2px;

    left: 50%;

    margin-left: -20px;

    position: absolute;

    top: 0;

    width: 40px;

}

.box5 .box51 h2

{

font-size: 36px;

    line-height: 36px;

color: #ffffff;

        font-family: 'Oswald', sans-serif;

    font-weight: 600;

display: block;

}

/*---------------------------------------------span5 end---------------------------------------*/



.cap

{

font-family: 'Open Sans', sans-serif;

display:none;

left:25%;

right:25%;

top:20%;

}

@media(min-width:768px)

{

.cap

{

display:block;

}

}

.cap h1

{

font-size:30px;

line-height:40px;

font-weight:800;



}

.cap p

{

font-family: 'Open Sans', sans-serif;

font-style:italic;

font-size:13px;

line-height:20px;

display:none;

}

.line

{

    width: 74px;

    height: 1px;

    background: #c3c903;

    display: inline-block;

    margin: 15px 0;

}

@media(min-width:992px)

{

.cap h1

{

font-size:40px;

line-height:50px;

}

.cap p

{

font-size:17px;

line-height:25px;

display:block;

}

}

.cap .btn

{

margin-top:10px;

}

.btn

{

      font-family: 'Open Sans', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    color: #fff;

    display: inline-block;

    background: #202c45;

    position: relative;

    line-height: 28px;

    padding-left: 20px;

    border-radius: 3px;

    padding-right: 9px;

    font-size: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.btn:hover

{

background:#ffc700;

color:#fff;

}

.btn i

{

padding-left: 12px;

    font-size: 1.25em;

    padding-right: 7px;

    vertical-align: middle;

   border-left: 1px solid rgba(255, 255, 255, 0.15);

    position: relative;

    margin-left: 20px;

    font-size: 14px;

    line-height: 28px;

}

@media(max-width:992px)

{

.container>.navbar-collapse

{

position: absolute;

    top: 100%;

    left: 0px;

    width: 100%;

    padding: 0px 34px;

        background: #00592c;

	    overflow-y: visible;

}

}



/*-------------------------------------------------------map--------------------------------*/

.map {

    position: relative;

    padding-bottom: 55.25%;

    padding-top: 0px;

    height: 0;

   }

@media (min-width: 768px)

{

.map {

    padding-bottom: 30.25%;

}

}



.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*-----------------------------------map end---------------------------------------------*/



/*---------------------------------footer-----------------------------------------*/

.footer

{

           padding: 55px 0;

    background-color: #111111;

	background-size:cover;

	position:relative;

}

/*.footer:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

background: rgba(0, 0, 0, 0.73);

}*/

.foot3 p

{

font-size: 13px;

    color: #989898;

    line-height: 25px;

   

}

.foot-social li

{

display:inline-block;

padding:5px;

}

.foot-social li a

{

    display: inline-block;

    border: 1px solid #232323;

    width: 30px;

    height: 30px;

    text-align: center;

    /* border-radius: 50%; */

    color: #ccc;

    padding-top: 8px;

    font-size: 13px;

}

.foot-social li a:hover

{

background:#c3c903;

color:#fff;

}

.foot4 ul.foot-social li a:hover

{

    background: #EF7222;

    border-color: #EF7222;

	color:#fff;

	

}

.foot3 h3, .foot-con h3

{

       font-weight: 600;

    font-size: 17px;

    color: #e0e0e0;

    position: relative;

    margin-top: 0;

    text-transform: uppercase;

    letter-spacing: 1px;

}

@media(max-width:992px){

.foot3 h3, .foot-con h3

{

 margin-top: 30px;

}

}

.foot3 h3:after, .foot-con h3:after

{

    content: '';

    width: 100%;

    height: 1px;

    background: rgba(195, 201, 4, 0.58);

    /* position: absolute; */

    display: block;

    margin: 22px 0;

    

	

}

.foot3 img

{

margin:0px 0 20px;

}

.foot4 ul

{

margin-top:0px;



}

.foot4 ul li

{



}

.foot4 ul li a

{

color: #989898;

    

    display: block;

    border-bottom: 1px dashed #504747;

    padding: 10px 0;

	position: relative;

    padding-left: 20px;

}

.foot4 ul li:last-child a

{

border-bottom:none;

}

.foot4 ul li a:hover

{

text-decoration:none;

     color: #c3c903;

}

.foot4 ul li a:before

{

    content: "\f101";

	    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	padding-right:10px;

	position:absolute;

	left:0;



}

.foot4 ul.foot-social li a:before

{

display:none;

}

.foot3 .call

{

    font-weight: 600;

    font-size: 19px;

        color: #c3c903;

	padding-top:4px;

}

.foot3 .email2

{

padding-top:3px;

}

.foot-con ul li

{

padding:5px 0;

font-size:15px;

font-weight:400;

position:relative;

padding-left:20px;

    color: #989898;

	border-bottom: 1px dashed #504747;

}

.foot-con ul li:last-child



{

border-bottom:none;

}

.foot-con ul li i

{

position:absolute;

left:0;

top:10px;

}

.foot-con ul li p

{

display:inline-block;

margin:0;

font-size:14px;

}

.foot-con ul li p a

{

   color: #989898;

}

.foot-con ul li p a:hover

{

    text-decoration: none;

    color: #c3c903;

}

.foot1, .foot2

{

text-align:center;

}

@media(min-width:768px)

{

.foot1

{

text-align:left;

}

.foot2

{

text-align:right;

}

}

.foot2 a

{

    color: #c3c903;

}

.footer2

{

         background: #000;

    padding: 20px 0 10px;

    color: #999;

    font-size: 13px;

   

}

.footer-powered

{

font-weight:400;

color:#F16924;

}

.tags ul li

{

padding:8px 0;

position:relative;

padding-left:23px;

color: #989898;

border-bottom: 1px dashed #504747;

line-height:1.6;

}

.tags ul li i

{

position:absolute;

left:0;

top:12px;

color:#c3c903;

}

.tags ul li:last-child

{

border-bottom:none;

}

/*---------------------------------footer end-----------------------------------------*/



/*----------------------------banner-------------------------------------*/

.banner

{

background:url(../images/slider2.jpg) center;

background-size:cover;

padding:200px 0 160px;

overflow:hidden;

}

/*----------------------------banner end-------------------------------------*/



/*--------------------------services-------------------------------*/

@media(min-width:768px)

{

.services .heading h2

{

font-size:30px;

}



}

.s8:before, .s8:after {

   z-index: -1;

   position: absolute;

   content: "";

   bottom: 25px;

   left: 10px;

   width: 50%;

   top: 80%;

   max-width:300px;

   

   -webkit-box-shadow: 0 35px 20px #777;

   -moz-box-shadow: 0 35px 20px #777;

   box-shadow: 0 35px 20px #777;

   -webkit-transform: rotate(-8deg);

   -moz-transform: rotate(-8deg);

   -o-transform: rotate(-8deg);

   -ms-transform: rotate(-8deg);

   transform: rotate(-8deg);

}

.s8:after {

   -webkit-transform: rotate(8deg);

   -moz-transform: rotate(8deg);

   -o-transform: rotate(8deg);

   -ms-transform: rotate(8deg);

   transform: rotate(8deg);

   right: 10px;

   left: auto;

}

/*------------------------service end-------------------------------*/



/*---------------------contact--------------------------------------*/

.con1

{

color:#000;

}

.con1 h3, .con2 h3

{

margin-top:0;

text-transform:uppercase;

font-weight:700;

}

.con1 h4

{

color:#c3c903;

margin-top:15px;

font-weight:300;

margin-top:20px;

}

.con1 ul li

{

    padding: 10px 0;

    font-weight: 300;

    font-size: 17px;

    position: relative;

    padding-left: 38px;

}

.con1 ul li em

{

       position: absolute;

    left: 0;

    top: 6px;

    font-size: 26px;



}

.cont

{

box-shadow:none;

border-radius:0;

border:1px solid #eee;

height:38px;

}

.con2 p

{

margin-top:16px;

margin-bottom:3px;

}

.con2 .btn2

{

margin-top:20px;

}

.map {

    position: relative;

    padding-bottom: 55.25%;

    padding-top: 0px;

    height: 0;

    margin-top: 26px;

}

.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*---------------------contact--------------------------------------*/

.gal img
{
width:250px;
margin:3px;
}

@media(max-width:768px)
{
.slider-inner h1 {
    font-size: 40px;
    line-height: 50px;
}
.slider-inner h3:before {
    left: -89px;
}
}

@media(max-width:414px)
{
.slider-inner h1 {
    font-size: 30px;
    line-height: 40px;
}

.carousel .image1 {
    padding: 65% 0 19%;
    height: 450px;
}

.slider-inner h3 {
    font-size: 24px;
    line-height: 50px;
}

.slider-inner h3:before {
    height: 0;
    top: 0;
    width: 0;
    border-width: 67px 0px 50px 56px !important;

    line-height: 51px;
    border-width: 90px 0px 90px 90px;
    font-size: 58px;
    left: 0;	
	left: -55px;
}
}